﻿/*-- if this is not present then hybNoRender buttons still show due to override on button.class */
button.hybNoRender {
  display: none;
}
/*------default button----- -*/
button,
input[type=button],
.button,
a.button {
  font-family: 'Proxima Nova Lt Bold';
  font-size: 16px !important;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  text-transform: capitalize;
  box-sizing: border-box;
  min-width: 120px;
  line-height: 20px;
  height: 40px;
  width: auto;
  overflow: visible;
  white-space: nowrap;
  border-radius: 5px;
  padding: 8px 21px 8px 21px;
  border: 2px solid #9BB9FC;
  background-color: #fff;
  background-image: none;
  color: #3874FA;
  transition: all 0.2s ease 0s;
  display: inline-block;
}
button:hover,
input[type=button]:hover,
.button:hover,
a.button:hover {
  background-color: #EFF4FF;
  color: #2156CB;
  cursor: pointer;
  text-decoration: none;
}
button:active,
input[type=button]:active,
.button:active,
a.button:active {
  background-color: #fff;
  color: #3874FA;
}
button:focus,
input[type=button]:focus,
.button:focus,
a.button:focus {
  outline: none;
  border: 2px solid #9BB9FC;
  box-shadow: 0 10px 10px -10px rgba(122, 115, 111, 0.5);
}
button:disabled,
input[type=button]:disabled,
.button:disabled,
a.button:disabled,
button.button-disabled,
input[type=button].button-disabled,
.button.button-disabled,
a.button.button-disabled,
button:disabled:hover,
input[type=button]:disabled:hover,
.button:disabled:hover,
a.button:disabled:hover,
button.button-disabled:hover,
input[type=button].button-disabled:hover,
.button.button-disabled:hover,
a.button.button-disabled:hover {
  background-color: #fff;
  color: #bbbbbb;
  cursor: default;
}
button:disabled:active,
input[type=button]:disabled:active,
.button:disabled:active,
a.button:disabled:active,
button.button-disabled:active,
input[type=button].button-disabled:active,
.button.button-disabled:active,
a.button.button-disabled:active {
  background-color: #fff;
  color: #3874FA;
  cursor: default;
}
/*------button primary-------*/
button.primary,
.primarybutton,
.button-primary,
a.button-primary,
input[type=button].primarybutton {
  background-color: #3874FA;
  border-color: #3874FA;
  color: #fff;
}
button.primary:hover,
.primarybutton:hover,
.button-primary:hover,
a.button-primary:hover,
input[type=button].primarybutton:hover {
  background-color: #2156CB;
  border-color: #2156CB;
  color: #fff;
}
button.primary:active,
.primarybutton:active,
.button-primary:active,
a.button-primary:active,
input[type=button].primarybutton:active {
  background-color: #2156CB;
  border-color: #2156CB;
  color: #fff;
}
button.primary:focus,
.primarybutton:focus,
.button-primary:focus,
a.button-primary:focus,
input[type=button].primarybutton:focus {
  outline: none;
  border-color: #3874FA;
  box-shadow: 0 10px 10px -10px rgba(84, 79, 74, 0.5);
}
button.primary:disabled,
.primarybutton:disabled,
.button-primary:disabled,
a.button-primary:disabled,
input[type=button].primarybutton:disabled,
button.primary.button-disabled,
.primarybutton.button-disabled,
.button-primary.button-disabled,
a.button-primary.button-disabled,
input[type=button].primarybutton.button-disabled,
button.primary:disabled:hover,
.primarybutton:disabled:hover,
.button-primary:disabled:hover,
a.button-primary:disabled:hover,
input[type=button].primarybutton:disabled:hover,
button.primary.button-disabled:hover,
.primarybutton.button-disabled:hover,
.button-primary.button-disabled:hover,
a.button-primary.button-disabled:hover,
input[type=button].primarybutton.button-disabled:hover {
  background-color: #A29D9A;
  color: #fff;
  border-color: #A29D9A;
}
button.primary.button-disabled:active,
.primarybutton.button-disabled:active,
.button-primary.button-disabled:active,
a.button-primary.button-disabled:active,
input[type=button].primarybutton.button-disabled:active,
button.primary:disabled:active,
.primarybutton:disabled:active,
.button-primary:disabled:active,
a.button-primary:disabled:active,
input[type=button].primarybutton:disabled:active {
  background-color: #A29D9A;
  color: #fff;
}
/*------button-secondary - same as 'default button'----*/
button.secondary,
.secondarybutton,
.button-secondary,
a.button-secondary {
  border-color: #9BB9FC;
}
/*--------button red--------*/
button.red,
.button-red,
a.button-red {
  background-color: #D0271D;
  border-color: #D0271D;
  color: #fff;
}
button.red:hover,
.button-red:hover,
a.button-red:hover {
  background-color: #AF1209;
  border-color: #AF1209;
  color: #fff;
}
button.red:active,
.button-red:active,
a.button-red:active {
  background-color: #AF1209;
  border-color: #AF1209;
  color: #fff;
}
button.red:focus,
.button-red:focus,
a.button-red:focus {
  outline: none;
  border-color: #D0271D;
  box-shadow: 0 10px 10px -10px rgba(84, 79, 74, 0.5);
}
button.red:disabled,
.button-red:disabled,
a.button-red:disabled,
button.red.button-disabled,
.button-red.button-disabled,
a.button-red.button-disabled,
button.red:disabled:hover,
.button-red:disabled:hover,
a.button-red:disabled:hover,
button.red.button-disabled:hover,
.button-red.button-disabled:hover,
a.button-red.button-disabled:hover {
  background-color: #A29D9A;
  color: #fff;
  border-color: #fff;
}
button.red.button-disabled:active,
.button-red.button-disabled:active,
a.button-red.button-disabled:active,
button.red:disabled:active,
.button-red:disabled:active,
a.button-red:disabled:active {
  background-color: #A29D9A;
  color: #fff;
}
/*--------button green--------*/
button.green,
.button-green,
a.button-green {
  background-color: #3874FA;
  border-color: #3874FA;
  color: #fff !important;
}
button.green:hover,
.button-green:hover,
a.button-green:hover {
  background-color: #2156CB;
  border-color: #2156CB;
  color: #fff;
}
button.green:active,
.button-green:active,
a.button-green:active {
  background-color: #3874FA;
  border-color: #3874FA;
  color: #fff;
}
button.green:focus,
.button-green:focus,
a.button-green:focus {
  outline: none;
  border-color: #3874FA;
  box-shadow: 0 10px 10px -10px rgba(84, 79, 74, 0.5);
}
button.green:disabled,
.button-green:disabled,
a.button-green:disabled,
button.green.button-disabled,
.button-green.button-disabled,
a.button-green.button-disabled,
button.green:disabled:hover,
.button-green:disabled:hover,
a.button-green:disabled:hover,
button.green.button-disabled:hover,
.button-green.button-disabled:hover,
a.button-green.button-disabled:hover {
  background-color: #bbbbbb;
  color: #ebebeb;
  border-color: #fff;
}
button.green:disabled:active,
.button-green:disabled:active,
a.button-green:disabled:active,
button.green.button-disabled:active,
.button-green.button-disabled:active,
a.button-green.button-disabled:active {
  background-color: #bbbbbb;
  color: #000;
}
/*--------button grey - same as 'default button'----*/
/*------button inverse-------*/
button.inverse,
.button-inverse,
a.button-inverse {
  border: 2px solid #bbbbbb;
}
button.inverse:hover,
.button-inverse:hover,
a.button-inverse:hover {
  border-color: #3874FA;
}
button.inverse:active,
.button-inverse:active,
a.button-inverse:active {
  border-color: #3874FA;
}
button.inverse:disabled,
.button-inverse:disabled,
a.button-inverse:disabled,
button.inverse.button-disabled,
.button-inverse.button-disabled,
a.button-inverse.button-disabled,
button.inverse:disabled:hover,
.button-inverse:disabled:hover,
a.button-inverse:disabled:hover,
button.inverse.button-disabled:hover,
.button-inverse.button-disabled:hover,
a.button-inverse.button-disabled:hover {
  border-color: #ebebeb;
}
/*------button compact-------*/
button.button-inline-compact,
input[type=button].button-inline-compact,
.button.button-inline-compact,
a.button-inline-compact {
  padding: 2px 12px 2px 12px;
  line-height: 11px;
  display: inline;
  vertical-align: middle;
  font-size: 13px !important;
}
/*------button compact-------*/
button.button-compact,
input[type=button].button-compact,
.button.button-compact,
a.button-compact {
  padding: 5px 12px 5px 12px;
}
a[class*=' button-'] {
  text-decoration: none;
}
